<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Mapster" Version="7.4.0" />
		<PackageReference Include="Microsoft.AspNetCore.Mvc" Version="2.2.0" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.21" />
		<PackageReference Include="NLog" Version="5.3.2" />
		<PackageReference Include="Swashbuckle.AspNetCore" Version="6.5.0" />
		<PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="6.5.0" />
	</ItemGroup>

</Project>